## ruby-dry-inflector 0.2.0

=== debian/changelog ===
ruby-dry-inflector (0.2.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 18:43:27 +0530

ruby-dry-inflector (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #950868)

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 09:52:53 -0500
