=== debian/control ===
Source: ruby-dry-inflector
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-inflector.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-inflector
Homepage: https://github.com/dry-rb/dry-inflector
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-dry-inflector
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Inflector for Ruby
 dry-inflector is an inflector gem for Ruby, which provides a configurable
 inflector object, rather than using a singleton.
 .
 It started with the extlib inflecto originated from active_support, then
 dm-core inflector originated from extlib. Later, inflecto was extracted
 from dm-core as a standalone inflector. Now, we resurrect inflecto and
 merged flexus, with some inflection rules from hanami-utils.
 This is dry-inflector.
