=== debian/watch ===
version=4
https://gemwatch.debian.net/dry-inflector .*/dry-inflector-(.*).tar.gz
