## ruby-dry-inflector 0.2.1

=== debian/changelog ===
ruby-dry-inflector (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Build-Depends): Add ruby-warning and ruby-rspec for tests.
    (Standards-Version): Bump to 4.6.0.
  * d/copyright (Copyright): Update and add team.
  * d/ruby-tests.rake: Add and enable tests.
  * d/rules: Install upstream changelog.
  * d/patches/Don-t-require-bundler.patch: Add patch.
    - Don't require bundler/setup to not depend on extra gems.
  * d/patches/series: Enable patch.
  * d/upstream/metadata: Update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 23 Nov 2021 04:08:12 +0100
