=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ruby-dry-inflector
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Utkarsh Gupta <utkarsh@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               gem2deb (>= 1)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
+               ruby-rspec,
+               ruby-warning
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-dry-inflector.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-dry-inflector
 Homepage: https://github.com/dry-rb/dry-inflector
